@charset "utf-8";

#container .inc_item{
	color:#333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:89%;
	line-height:1.5;
	font-weight:normal;
	-webkit-text-size-adjust:none;
}
#container .inc_item h1,
#container .inc_item  h2,
#container .inc_item  h3,
#container .inc_item  h4,
#container .inc_item  h5,
#container .inc_item  h6 {
	font-size:100%;
	font-weight:normal;
}
#container .inc_item ul li {
	list-style:none;
}
#container .inc_item ol {
	padding-left:18px;
	*padding-left:24px;
	_padding-left:24px;
}
#container .inc_item dl:after,
#container .inc_item ul:after,
#container .inc_item .fix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
#container .inc_item .fix {
	display:inline-block;
	min-height:1%;
}
.scale {
}
@media screen and (max-width:768px) {
.scale {
	width:100%;
	height:auto;
}
}

/* display_none */
.display_pc {
	display:block;
}
@media screen and (max-width:768px) {
.display_pc {
	display:none;
}
}
.display_sp {
	display:none;
}
@media screen and (max-width:768px) {
.display_sp {
	display:block;
}
}

.body_wp {
	overflow-x: hidden;
	width: 100%;
}

#container .wrapper_all {
	position: relative;
	width: 100%;
	/* font-size: 115%; */
	/* text-align: center; */
	-webkit-transition: 0.2s;
	transition: 0.2s;
	/* background-color: #fff; */
	z-index: 100;
}

#container .wrapper_all.is-active {
	margin-left: 270px;
}

#container .wrapper_all.is-active:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 10px;
	box-shadow: 11px -11px 6px -6px rgba(0, 0, 0, 0.2) inset;
	z-index: 99999;
}

#container .inc_item .site_wrapper {
	width: 1080px;
	margin: 0 auto;
	text-align: left;
	display:block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

@media screen and (max-width:768px) {
	#container .inc_item .site_wrapper {
		width: 100%;
	}
	#container .wrapper_all.is-active{
		margin-left: 0;
		-webkit-transform: translateX(270px);
		transform: translateX(270px);
		
	}
	#container .inc_item .wrapper_all.is-active {
	}
}


/* header
-------------------------------------------------------------------*/

#container .inc_item #header {
	background-color: #fff;
}

#container .inc_item .header_logo {
	float: left;
	width: 163px;
	height: 88px;
	padding: 9px 0 11px 9px;
	box-sizing:content-box;
}

#container .inc_item .header_logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#container .inc_item .header_desc {
	float: left;
	padding-top: 38px;
	font-size: 121%;
	line-height: 1.55;
}

#container .inc_item .header_right {
	float: right;
	margin-top: 20px;
}

#container .inc_item .header_list {
	margin-bottom: 5px;
}

#container .inc_item .header_list li {
	display: inline;
}

#container .inc_item .header_list li:not(last-child) {
	margin-right: 25px;
}

#container .inc_item .header_list a {
	text-decoration: none;
	padding-left: 20px;
	background-image: url(../img/common/arrow_01.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#container .inc_item .header_list a:hover {
	text-decoration: underline;
}

#container .inc_item .header_btn li {
	float: left;
}

#container .inc_item .header_btn_01 {
	margin-top: -1px;
	margin-right: 7px;
}

#container .inc_item .header_btn_02 {
	margin-top: -3px;
	margin-right: 8px;
}

#container .inc_item .header_btn_03:not(:last-child) {
	margin-right: 10px;
}

#container .inc_item .header_btn_04 {
	margin-right: 12px;
}

#container .inc_item .spmenu_btn {
	display: none;
}
#sideMenuOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 5500;
}
@media screen and (max-width:768px) {
	#container .inc_item #header {
		    height: 50px;
		    border-bottom: 2px solid #003EBD;
		    position: absolute;
		    position: fixed;
		    top: 0;
		    left: 0;
		    z-index: 9000;
		    width: 100%;
		    background: #fff;
		    -webkit-backface-visibility: hidden;
		    backface-visibility: hidden;
		    overflow: hidden;
	}
	#container .inc_item .header_logo {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 70px;
		height: 38px;
		padding: 0;
		z-index: 9800;
	}
	#container .inc_item .header_desc {
		display: none;
	}
	#container .inc_item .header_right {
		display: none;
	}
	#container .inc_item .spmenu_btn {
		display: block;
		width: 44px;
		height: 44px;
		margin: 3px 0 3px 5px;
		position: relative;
	}
	#container .inc_item .spmenu_btn img {
		width: 33px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
}


/* g_navi
-------------------------------------------------------------------*/

@media screen and (max-width:768px) {
	#container .inc_item .g_nav_bg {
		display: none;
	}
}

#container .inc_item .g_nav {
	position: relative;
	z-index: 9999;
}

#container .inc_item .g_nav li {
	float: left;
}


/* transitionによる1pxずれの防止 */

#container .inc_item .g_nav li img {
	display: inline-block;
	backface-visibility: hidden;
}

#container .inc_item .g_nav li a {
	display: block;
}

#container .inc_item .g_nav li a:hover {}

#container .inc_item .g_nav_bg {
	border-bottom: 1px solid #38A7C7;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	background-image: url(../img/common/nav_bg.gif);
	background-repeat: repeat-x;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.05);
}

#container .inc_item .fixedMenu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}

.is-menuOpen #container .inc_item .fixedMenu {
	left: 270px;
}

@media screen and (max-width:768px) {
	.is-menuOpen #container .inc_item .fixedMenu {
		left: 0;
		-webkit-transform: translateX(270px);
		transform: translateX(270px);
	}
}


/* contents
-------------------------------------------------------------------*/

/* PC SP 共用 */
#container .inc_item #content{ padding-bottom:60px;}
#container .inc_item #content.fixed_link {padding-top:71px;}
#container .inc_item .sp_slider_area {
	display: none;
}


/* SP */

@media screen and (max-width:768px) {
	#container .inc_item #content,
	#container .inc_item #content.fixed_link{padding-top:50px;}
	#container .inc_item .sp_slider_area {
		display: block;
	}
	#container .inc_item .sp_slider_wp {}
	#container .inc_item .sp_slider_wp .bx-wrapper .bx-viewport {
		background-color: transparent!important;
		border: none!important;
		box-shadow: none!important;
	}
}

/* --- SideMenu ---
-------------------------------------------------------*/

#container .inc_item #sideMenu {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	visibility: hidden;
	width: 270px;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	background-color: #fff;
	z-index: 9999;
}

.is-menuOpen #container .inc_item #sideMenu {
	visibility: visible;
	display: block;
}

#container .inc_item .sidemenu_btn {
	padding: 20px 0 10px;
	text-align: center;
}

#container .inc_item .sidemenu_btn li {
	margin-bottom: 10px;
}

#container .inc_item .sideMenuWp {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#container .inc_item #sideMenuOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 5500;
}

#container .inc_item .sidemenu_list li a {
	text-decoration: none;
}

#container .inc_item .sidemenu_list > li > span,
#container .inc_item .sidemenu_list > li > a {
	display: block;
	color: #fff;
	font-size: 114%;
	padding: 15px 10px 15px 35px;
	background-color: #003EBD;
	background-image: url(../img/common/arrow_08.png);
	background-repeat: no-repeat;
	background-position: 16px center;
}

#container .inc_item .sidemenu_list > li > span:hover,
#container .inc_item .sidemenu_list > li > a:hover {
	background-color: #1E5CDB;
}

#container .inc_item .sidemenu_list_child {
	display: none;
}

#container .inc_item .sidemenu_list_child > li a {
	display: block;
	font-size: 100%;
	color: #000;
	padding: 11px 10px 11px 35px;
	background-color: #fff;
	border-bottom: 1px solid #D8D8D8;
	background-image: url(../img/common/arrow_09.png);
	background-repeat: no-repeat;
	background-position: 19px center;
}

#container .inc_item .sidemenu_list_child > li a:hover {
	text-decoration: underline;
}

/* CTAエリア */


.cta_area {
  margin:0 0  60px;
  border-radius:15px;
background: rgb(255,90,19);
background: -moz-linear-gradient(-45deg,  rgba(255,90,19,1) 0%, rgba(255,146,40,1) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(255,90,19,1) 0%,rgba(255,146,40,1) 100%);
background: linear-gradient(135deg,  rgba(255,90,19,1) 0%,rgba(255,146,40,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a13', endColorstr='#ff9228',GradientType=1 );
  position: relative;
  font-family: "ヒラギノ角ゴ pro";
  z-index: 4;
}

.cta_area a{
  display:inline-block;
  overflow:hidden;
  position:relative;
  transition:transform .4s, opacity .4s;
}
.cta_area a:before {
    content: "";
    width: 60%;
    height: 100%;
    background: rgba(255,255,255,0.3);
    transform: skewX(30deg);
    position: absolute;
    z-index: 20;
    top: 0;
    right: -125%;
    transition: all  0.6s ease-out;
}
.cta_area a:hover:before {
    right: 125%;
}

.cta_area a:hover {
  opacity: 0.9;
  transform:translateY(2px);
}

.cta_area .cta_t {
  width: 100%;
  box-sizing: border-box;
  padding: 14px 28px 14px;
}

.cta_area .cta_t p {
  font-size: 40px;
  color: #fff;
  font-weight: 600;
  padding: 0;
}
.cta_area .cta_t p i {
  font-size: 25px;
  font-style:normal;
  margin: 5px 0;
  display: block;
}
.cta_area .cta_t p span {
  font-size: 30px;
}
.cta_area .cta_t .small_tt {
  font-size: 20px;
  line-height: 1;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
}
.cta_area .cta_t .small_tt b{
  font-family: "ヒラギノ角ゴ Std","ヒラギノ角ゴ ProN W3";
  font-size:30px;
  background:#fff;
  width:94px;
  height:94px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  line-height:1.1;
  color:#fe5c17;
  margin-right:10px;
}
#container .cta_area .cta_t ul:after{
	display:none;
}
.cta_area .cta_t ul {
  display: flex;
  justify-content:flex-start;
  margin-left:60px;
  margin-top: -10px;
  padding: 0;
  margin-bottom: 0;
  line-height: normal;
}
.cta_area .cta_t ul li {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
  position:relative;
  padding:0 20px 0 40px;
  margin: 0;
}
.cta_area .cta_t ul li b{
	width:1.25em;
	height:1.25em;
	display:flex;
	border-radius:50%;
	align-items:center;
	justify-content:center;
	position:absolute;
	top:15px;
	left:5px;
	font-weight:normal;
	background:#fff;
    color:#fe5c17;
}
.cta_area .cta_t ul li span{
  font-family: "ヒラギノ角ゴ Std","ヒラギノ角ゴ ProN W3";
}
.cta_area .cta_m {
  margin:0 24px;
  padding: 15px 30px;
  background:#fff;
  position:relative;
  box-shadow:2px 2px 4px inset rgba(0,0,0,0.4);
}
.cta_area .cta_m:after{
	content:"";
	display:inline-block;
	width:264px;
	height:384px;
	background:url(../img/common/cta_img.png) no-repeat;
	position:absolute;
	bottom:0;
	right:10px;

}
.cta_area .cta_m a {
  display: block;
  height: 162px;
  width: 672px;
  background-image: url(../img/menue/cta_btn1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.cta_area .cta_b .cta_bl a {
  display: block;
  height: 65px;
  width: 450px;
  background-image: url(../img/menue/cta_btn2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.cta_area .cta_b .cta_br a {
  display: block;
  height: 65px;
  width: 450px;
  background-image: url(../img/menue/cta_btn3.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.cta_area .cta_m p,.cta_area .cta_b p {
  font-size: 20px;
  font-weight: 600;
  color: #333333;
  padding: 0;
  padding-bottom: 10px;
  padding-left: 4px;
  font-family: "ヒラギノ角ゴ Std","ヒラギノ角ゴ ProN W3";
}

.cta_area .cta_b {
  margin: 12px 24px 0;
  padding-bottom: 24px;
  display: flex;
  justify-content: space-between;
}

.cta_area .cta_b .cta_bl,.cta_area .cta_b .cta_br {
  box-sizing: border-box;
  background:#fff;
  padding:15px 30px;
  box-shadow:2px 2px 4px inset rgba(0,0,0,0.4);
}
@media screen and (min-width:769px){
	#container .content .inc_item .site_wrapper{
		width: 100%;
		max-width: 1080px;
	}
	.content .cta_area .cta_t{
		padding: 14px 28px 14px;
	}
	.content .cta_m a {
	  display: block;
	  height: auto;
	  padding-bottom:15.65%;	  
	  width: 65%;
	}
	.content .cta_area .cta_t ul{
		/* margin-left:0; */
		margin-top: 10px;
	}
	.content .cta_area .cta_m:after{
		width:25%;
		height:auto;
		padding-bottom: 33%;
		max-width: 264px;
		background-size: 100%;
		background-position: top center;
	}
	.content .cta_b .cta_bl,
	.content .cta_b .cta_br{
		width:48%;
		box-sizing:border-box;
	}
	.content .cta_b .cta_bl a,
	.content .cta_b .cta_br a {
	  height: 0;
	  padding-bottom:14.15%;
	  width: 100%;
	  backface-visibility:hidden;
	}

}

@media screen and (max-width:768px){
  .cta_area {
		margin: 10px 10px 20px;
		border-radius:10px;
	}
	.cta_area .cta_t {
	  padding: 10px 10px 10px;
	}
	.cta_area .cta_t p {
	  font-size: 16px;
	}
	.cta_area .cta_t p i {
	  font-size: 87.5%;
	  margin: 0;
	}
	.cta_area .cta_t p span {
	  font-size: 94%;
	}
	.cta_area .cta_t .small_tt {
	  display:flex;
	  font-size:100%;
	  align-items: center;
	  margin-bottom: 5px;
	}
	.cta_area .cta_t .small_tt b{
	  font-size: 125%;
	  background:#fff;
	  width: 3.25em;
	  height: 3.25em;
	  margin-right:5px;
	}
	.cta_area .cta_t ul {
	  margin-left:0;
	  margin-top: 0;
	}
	.cta_area .cta_t ul li {
	  font-size: 3.1vw;
	  padding:0 0.5em 0 2em;
	}
	.cta_area .cta_t ul li b{
		top:2px;
		left:5px;
	}
	.cta_area .cta_m {
	  margin:0 10px;
	  padding: 10px 10px;
	}
	.cta_area .cta_m:after{
		width:25%;
		height:0;
		padding-bottom: 36%;
		background-size:contain;
		right:0;
	}
	.cta_area .cta_m a {
	  display: block;
	  height: 0;
	  padding-bottom:18%;
	  width: 75%;
	}
	.cta_area .cta_b .cta_bl,.cta_area .cta_b .cta_br {
	  padding: 10px 5px 5px;
	  width:49%;
	}
	.cta_area .cta_b .cta_bl a {
	  padding-bottom:14%;
	  width: 100%;
	  height:auto;
	}

	.cta_area .cta_b .cta_br a {
	  padding-bottom:14%;
	  width: 100%;
	  height:auto;
	}

	.cta_area .cta_m p, .cta_area .cta_b p {
	  font-size: 3.5vw;
	  padding-right:20%;
	  line-height:1.2;
	}
	.cta_area .cta_b p {
	  font-size: 2.8vw;
	  text-align:center;
	  padding-right:0;
	  padding-bottom: 5px;
	  line-height:1.2;
	}
	.cta_area .cta_b {
	  margin: 10px 10px 0;
	  padding-bottom: 10px;
	  display: flex;
	}

}
@media screen and (max-width:768px) {
	#container .inc_item .sidemenu_btn li:first-child {
		padding: 0 15px;
	}
	#container .inc_item .sidemenu_btn li:nth-child(2) {
		padding: 0 13px;
	}
	#container .inc_item .sidemenu_list > li > span,
	#container .inc_item .sidemenu_list > li > a {
		font-size: 85.7%;
		padding: 13px 10px 13px 35px;
		background-repeat: no-repeat;
		background-position: 16px center;
		background-size: 10px 10px;
	}
	#container .inc_item .sidemenu_list > li > span:hover,
	#container .inc_item .sidemenu_list > li > a:hover {
		background-color: #003EBD;
	}
	#container .inc_item .sidemenu_list_child {
		display: none;
	}
	#container .inc_item .sidemenu_list_child > li a {
		font-size: 85.7%;
		padding: 13px 10px 13px 35px;
		background-image: url(../img/common/arrow_09.png);
		background-repeat: no-repeat;
		background-position: 19px center;
		background-size: 5px auto;
	}
	#container .inc_item .sidemenu_list_child > li a:hover {
		text-decoration: none;
	}
}

.in_cta {
	position:relative;
}
.in_cta img{
	max-width:100%;
	height:auto;
	backface-visibility:hidden;
	position:relative;
	z-index:20;
	margin: 0;
}
.in_cta p{
	position:relative;
	z-index:10;
	padding:0 !important;
}
.in_cta{
	margin-bottom: 20px;
}


#logined ~ .body_wp .header_btn_02,
#logined ~ .body_wp .sidebtn_02,
#logined ~ .body_wp .sidemenu_btn li:nth-child(2),
#logined ~ .body_wp .sp_footer_btn li:nth-child(even){
	display:none;
}
#logined ~ .body_wp .sp_footer_btn{
	justify-content:flex-start;
}
@media screen and (max-width:768px) {
	#logined ~ .body_wp .sp_footer_btn li:nth-child(1){
		margin:auto;
	}
}